### Method

# Adw StyleManager get_accent_color_rgba

since: 1.6

#### Declaration [src]

    GdkRGBA*
    adw_style_manager_get_accent_color_rgba (
      AdwStyleManager* self
    )

#### Description [src]

Gets the current system accent color as a `GdkRGBA`.

Equivalent to calling `adw_accent_color_to_rgba()` on the value of `AdwStyleManager:accent-color`.

This is a background color. The matching foreground color is white.

Available since: 1.6

Gets property | `Adw.StyleManager:accent-color-rgba`

#### Return value

Type: `GdkRGBA`

The current system accent color.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.